Subject: [OPSAWG] draft-ietf-opsawg-capwap-hybridmac-01

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 9 Dec 2013 13:59:09 -0600

Hi all,

I was reading this draft and had a few comments:

I think the abstract has this sentence which is certainly incorrect:

This lack of specification leads to interoperability between AC and WTP
when AC and WTP come from different vendors.

The hybrid MAC profile is defined to clarify encryption/decryption function
as an improvement on split MAC profile.

It is not clear why?
Split MAC profile has similar ambiguity for two other functions, scheduling
and fragmentation. These do not cause interoperability problems?
Hybrid MAC makes specific choices for these functions but it is not
explained how and why.

I am not sure if the profile exchange is a good idea.
How is WTP configured before the exchange?

Regards,

Behcet